
Foreman - Bug #5113

Sort realms by host count

04/08/2014 03:36 PM - Stephen Benjamin

Status: Closed   

Priority: Normal   

Assignee: Stephen Benjamin   

Category: Web Interface   

Target version: 1.5.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

hosts_count needs to be allowed for scoped search

Associated revisions

Revision e4a64832 - 04/09/2014 10:34 AM - Stephen Benjamin

fixes #5113 - sort realms by host count

History

#1 - 04/08/2014 03:42 PM - Dominic Cleal

- Project changed from Smart Proxy to Foreman

- Category set to Web Interface

#2 - 04/08/2014 03:54 PM - Dominic Cleal

- Status changed from New to Ready For Testing

- Target version set to 1.8.4

- translation missing: en.field_release set to 4

https://github.com/theforeman/foreman/pull/1362

#3 - 04/09/2014 01:31 PM - Stephen Benjamin

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset e4a64832ca908ac352f1d3609fc0db91ea9c2a1d.

Powered by TCPDF (www.tcpdf.org)

05/11/2024 1/1

https://github.com/theforeman/foreman/pull/1362
https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/e4a64832ca908ac352f1d3609fc0db91ea9c2a1d
http://www.tcpdf.org

